Subject: Re: bug#11732: Follow-up to bug#11732

From: Masayuki Hatta <[email-masked]>
Date: Thu, 28 Jun 2018 19:13:46 +0900

Hi,

All you need is patches I attached, "diff" or "diff2" (not both).

Best regards,
MH
2018年6月28日(木) 17:04 martin rudalics <[email-masked]>:
>
>  > Martin, could you perhaps look into this?
>
> I'm afraid I won't be of much help in this matter.  IIUC there is a
> patch I have to apply first and that patch breaks interaction with
> dialog boxes on Windows in some way.  Which one is the patch I have to
> apply?
>
> martin

-- 
Masayuki Hatta
Associate Professor, Faculty of Economics and Management, Surugadai
University, Japan

http://about.me/mhatta

[email-masked]  / [email-masked] / [email-masked] /
[email-masked]